	*{box-sizing:border-box;}
	.menuBox{width:100%;float:right;}
	.menuBox ul{margin:0;padding:0; float:right;}
	.menuBox li{list-style:none; float:left; position:relative;}
	.menuBox li a{padding:0 20px;/*background:#ddd;*/ color:#ddddde; line-height:20px; font-size:16px; padding: 11px 20px; float:left;}
	
	.menuBox li .ddMenu{position:absolute;top:100%;left:0;display:none;width:208px;background:#f1f1f1;}
	.menuBox li ul{margin:0;padding:0;}
	.menuBox li ul li{width:100%;float:left;}
	.menuBox li:hover .ddMenu{display:block}
	.menuBox .downArrow{display:none;}

	.overlay{width:100%;height:100%;position:fixed;top:0;right:0;background:rgba(0,0,0,.3);z-index:10;display:none;}
	.mobileMenu{position:relative;left:-100%;top:59px;width:100%;background:#001540;height:100%;overflow:auto;z-index:11; display:block;}
	.mobileMenu .ddMenu{display:none}
	
	/*------------- New Code ----------------*/
	
	.mobileNav{display:none; overflow:hidden; background: #da0404 url(../img/mob.png) no-repeat center center;
    background-size: 18px;
    height: 40px;
    width: 40px;     float: right;}
	.mobileMenu{display:none; overflow:hidden;}
	.ddMenu ul li a{color:#1a1a1a; padding: 10px 15px; }
	.ddMenu ul li a:hover{background-color:transparent !important; color:#CA0706 !important; background-image:none !important; text-shadow:none;}
	.menu_div{width: 440px !important;}
	.menu_div ul{float:left !important;}
	.wid40{width:195px;}
	.wid60{width:245px;}
	
	.menuBox li a:hover{color: #fff !important;
    text-shadow: 1px 1px 1px #150111;
    background-image: url(../images/divmenu.JPG);
    background-position: left center;
    background-repeat: repeat-x;
    background-color: #ca0707;}
	.menuBox li a.active{color: #fff !important;
    text-shadow: 1px 1px 1px #150111;
    background-image: url(../images/divmenu.JPG);
    background-position: left center;
    background-repeat: repeat-x;
    background-color: #ca0707;}
	
	.mobileMenu ul li a{color:#fff; float:left; width:100%; padding:10px 15px; line-height:18px;}
	.mobileMenu ul li a:hover{text-shadow: 1px 1px 1px #150111;
    background-image: url(../images/divmenu.JPG);
    background-position: left center;
    background-repeat: repeat-x;
    background-color: #ca0707;}
	.mobileMenu ul li a.active{text-shadow: 1px 1px 1px #150111;
    background-image: url(../images/divmenu.JPG);
    background-position: left center;
    background-repeat: repeat-x;
    background-color: #ca0707;}
	
	.downArrow{display: block;
    height: 35px;
    width: 40px;
    background: #8c0908 url(../img/drop.svg) no-repeat center center;
    background-size: 20px; float:right;}
	
	
	
	
@media only screen and (min-width: 768px) and (max-width: 959px)
{
	/*.mobileMenu{display:block;}*/
	.mobileNav{display:block; overflow:visible;}
	.menuBox{display:none; overflow:hidden;}
	
	.ddMenu ul li a{background-color:#fff; color:#000;}
	.ddMenu ul li a:hover{color:#CA0706 !important; background-color:#fff !important; text-shadow:none;}
	.ddMenu ul li a.active{color:#CA0706 !important; background-color:#fff !important; text-shadow:none;}
	.mobileMenu ul li a{padding:0 0 0 3%; line-height: 35px; width:100%;}
	.wid40, .wid60{width:100%;}
	
	.mobileNav{    margin-top: 2px;
    margin-right: 0px;}
	.mobileMenu{top:0px;}
	.menu_div{width:100% !important;}
}
	
@media only screen and (min-width: 480px) and (max-width: 767px)
{
	/*.mobileMenu{display:block;}*/
	.mobileNav{display:block; overflow:visible;}
	.menuBox{display:none; overflow:hidden;}
	
	.ddMenu ul li a{background-color:#fff; color:#000;}
	.ddMenu ul li a:hover{color:#CA0706 !important; background-color:#fff !important; text-shadow:none;}
	.ddMenu ul li a.active{color:#CA0706 !important; background-color:#fff !important; text-shadow:none;}
	.mobileMenu ul li a{padding:0 0 0 3%; line-height: 35px; width:100%;}
	.wid40, .wid60{width:100%;}
	
	.mobileNav{    margin-top: 9px;
    margin-right: 8px;}
	.mobileMenu{top:10px;}
	.menu_div{width:100% !important;}
}

	
@media only screen and (max-width: 479px)	
{
	/*.mobileMenu{display:block;}*/
	.mobileNav{display:block; overflow:visible;}
	.menuBox{display:none; overflow:hidden;}
	
	.ddMenu ul li a{background-color:#fff; color:#000;}
	.ddMenu ul li a:hover{color:#CA0706 !important; background-color:#fff !important; text-shadow:none;}
	.ddMenu ul li a.active{color:#CA0706 !important; background-color:#fff !important; text-shadow:none;}
	.mobileMenu ul li a{padding:0 0 0 3%; line-height: 35px; width:100%;}
	.wid40, .wid60{width:100%;}
	
	.mobileNav{    margin-top: 2px;
    margin-right: 2px;}
	.mobileMenu{top: 2px;}
	.menu_div{width:100% !important;}
}